VkPhysicalDeviceBlendOperationAdvancedFeaturesEXT Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | advancedBlendCoherentOperations

## Detailed Description

Definition at line 6366 of file vulkan.h.

## Field Documentation

## advancedBlendCoherentOperations

VkBool32 VkPhysicalDeviceBlendOperationAdvancedFeaturesEXT::advancedBlendCoherentOperations

Definition at line 6369 of file vulkan.h.

## pNext

void* VkPhysicalDeviceBlendOperationAdvancedFeaturesEXT::pNext

Definition at line 6368 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceBlendOperationAdvancedFeaturesEXT::sType

Definition at line 6367 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h